body{
     /* Location of the image */
  background-image: url(images/item.jpg);
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #4646
}

.logo h1{
    font-size: 24px;
    font-weight: 600;
    font-family: Schadow BT;
    text-align: center;
    color: #580000;
    margin-bottom: -20px;
    text-shadow: 4px 3px 2px #ffe3a3bf, -20px 10px 25px white, 0 0 5px white;
}
.box{
      /* Location of the image */
  background-image: url(images/image.png);
  /* Background image is centered vertically and horizontally at all times */
  background-position: fixed;
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  padding:25px;
  box-shadow: 8px 10px 12px 0px #c1a565;
}


.box h2{
   font-size: 18px;
    font-weight: 600;
    font-family: Schadow BT;
    color: #5a0000;
    text-align: center;
    /* margin-top: 0px; */
    margin-bottom: 30px;
    text-shadow: 4px 3px 2px #ffe3a3bf, -20px 10px 25px white, 0 0 5px white;

}
.reset{
    clear:both;
}
.box1{
    width: 33%;
    float: left;
    margin-bottom: 10px;
}


.swing {
    animation: swing ease-in-out 1s infinite alternate;
    transform-origin: center -20px;
    animation-duration: 5s;
}

.swing:after{
    content: '';
    position: absolute;  
    width: 20px; height: 20px;  
    border: 1px solid #999;
    top: -10px; left: 50%;
    z-index: 0;
    border-bottom: none;
    border-right: none;
    transform: rotate(45deg);
}
/* nail */
.swing:before{
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px;left: 54%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}
 
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}

.line-1{
    position: relative;
    top: 50%;  
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 10%;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
    z-index:5000 ;
}

.anim-typewriter{
  animation: typewriter 4s steps(44) 1s 1 normal both,
             blinkTextCursor 500ms steps(44) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 18em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.65);}
  to{border-right-color: transparent;}
}

@media screen and (max-width: 768px) {
    .logo h1{
    font-size: 10px;
  }
    
.box h2{
   font-size: 10px;
  
}

}